@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&family=Noto+Sans+JP:wght@400;500;700&family=Zen+Maru+Gothic:wght@500;700&display=swap");

.for-sp{display: none;}
#contents_wrapper .questionnaire {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  color: #333333;
  line-height: 1.7;
  overflow: hidden;
}
#contents_wrapper .questionnaire p {
  line-height: 1.75;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .pc {
    display: none;
  }
}
#contents_wrapper .questionnaire .sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .sp {
    display: block;
  }
}

#contents_wrapper .questionnaire .l-article-01{
	max-width: 1000px;
    margin: 0 auto;
}

#contents_wrapper .questionnaire .l-article-01 .notice_wrap{
    margin-top: 56px;
    padding: 60px;
    background-color: #f5f5f5;
    font-size: 1.6rem;
    line-height: 1.625;
	border-radius: 10px;
}
#contents_wrapper .questionnaire .l-sec-wrap {
  height: auto;
  position: relative;
  padding-bottom: 1px;
}
#contents_wrapper .questionnaire .l-sec-01 {
  margin-top: 130px;
}
#contents_wrapper .questionnaire .l-sec-01 h2{
	font-weight: bold;
	text-align: center;
}
#contents_wrapper .questionnaire .l-sec-01 h2::before {
    content: "";
    display: block;
    width: 111px;
    height: 111px;
    margin: 0 auto 10px;
    background: url(/kanja/nikibi/questionnaire/img/item_01.webp) center no-repeat;
    background-size: contain;
}
.skin-status {
	width: 100%;
	padding: 60px 0 0;
	background-color: #ffffff;
	position: relative;
    margin-top: 65px;
}

.skin-status__label {
	display: inline-block;
	margin: 0 auto 24px;
	padding: 20px 100px;
	background: #f96a78;
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	border-radius: 999px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	line-height: 1;
    position: absolute;
    top: 25px;
}

.skin-status__label::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #f96a78 transparent transparent transparent;
}

.skin-status__box {
	margin: 0 auto;
	padding: 70px 140px 50px;
	background-color: #fff3f4;
	border-radius: 30px;
	font-size: 18px;
	font-weight: bold;
}

.skin-status__title {
	text-align: center;
	color: #f96a78;
	font-size: 34px;
	font-weight: bold!important;
	margin-bottom: 30px!important;
	line-height: 1;
}

.skin-status__box p {
	line-height: 1.9;
	color: #333;
	margin-bottom: 45px!important;
	font-size: 18px;
}
.skin-status__box p:last-child{
	margin-bottom: 0!important;
}

.text-accent {
  color: #ff4d5e;
  font-weight: 700;
}
.summary-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.summary-list li {
	display: flex;
	align-items: stretch;
	margin-bottom: 5px;
}

.summary-list li:last-child {
  margin-bottom: 0;
}

.summary-list .label {
	width: 120px;
	min-width: 120px;
	background: #40b4f4;
	color: #fff;
	font-weight: 700;
	text-align: center;
	border-radius: 10px 0 0 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
}

.summary-list .content {
	flex: 1;
	background: #fff;
	margin-left: 0;
	padding: 12px 20px;
	border-radius: 0 0 10px 10px;
	font-size: 18px;
	line-height: 1;
	color: #333;
}

.save-area {
  margin-top: 32px;
  text-align: center;
}

.save-btn {
  background: none;
  border: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-size: 15px;
  color: #555;
}

.save-btn img {
  width: 42px;
  height: auto;
  display: block;
}

.save-btn.is-active {
  color: #ff6b6b;
}

.skin-status__box:last-child{
	margin-top: 20px;
	padding: 40px 50px;
}

.name_wrap{
	display: flex;
	align-items: center;
	justify-content: center;
}
.name_wrap img{
	width: 75px;
	margin-right: 10px;
}
.advice_block{
	position: relative;
	margin-top: 100px;
    background: #f2f8fc;
	border-radius: 30px;
	z-index: 0;
}
.heading_text{
	font-size: 24px;
	text-align: center!important;
	font-weight: bold;
	margin-bottom: 40px!important;
}
.icon_advice_wrap{
    background: #f2f8fc;
    border-radius: 100%;
    width: 140px;
    height: 140px;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    padding-top: 30px;
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
	z-index: 1;
}

.icon_advice_wrap img{
    width: 60px;
    margin: 0 auto;
}

.advice_inner{
	padding: 75px 55px 20px;
    position: relative;
    z-index: 2;
}

.p-accordion__body .p-wide-original{
    padding: 0 80px;
    font-size: 16px;
    font-weight: 500;
}
.p-accordion__body .p-wide-original .text-accent{
	font-weight: 500;
}

.type_of_acne_cure_wrap{
	margin-top: 80px;
	position: relative;
	margin-bottom: 40px;
}
.bg_pink_ttl{
	background: #f96a78;
	color: #fff;
	border-radius: 22px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	padding: 12px 20px;
	line-height: 1!important;
	position: absolute;
	top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.type_of_acne_cure_inner{
	margin: 0 auto;
	padding: 50px 30px 60px!important;
	background: #fff;
	border-radius: 40px;
	display: grid;
	grid-auto-flow: column;
	align-items: start;
	list-style: none;
}
.type_of_acne_cure_item {
	width: 200px;
	text-align: center;
	justify-items: center;
	position: relative;
}

.type_of_acne_cure_name {
	font-weight: 700;
	font-size: 16px;
	color: #ff6b7d;
	margin-bottom: 10px;
}

.type_of_acne_cure_text {
	font-size: 13px;
	line-height: 1.6!important;
	margin-bottom: 16px;
	color: #333;
	text-align: center;
	min-height: 45px;
	margin-top: 10px!important;
}
.type_of_acne_cure_img {
	width: 140px;
	height: 140px;
	margin: 20px auto 0;
	border-radius: 50%;
	overflow: hidden;
}

.type_of_acne_cure_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.type_of_acne_cure_arrow {
	width: 20px;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	margin-top: calc(
	var(--acne-img-offset) + (var(--acne-img-size) / 2)
	);
	transform: translateY(-50%);
}
.type_of_acne_cure_arrow picture,
.type_of_acne_cure_arrow img {
  display: block;
}
:root {
  --acne-img-size: 140px;     /* 丸画像の高さ */
  --acne-img-offset: 95px;   /* name + text + 余白の合計 */
}

.original_list li{
	position: relative;
	padding-left: 15px;
}
.original_list li:before{
	content: "●";
	color: #f96a78;
	font-size: 12px;
	position: absolute;
	left: 0;
	top: 3px;
}

#contents_wrapper .c-heading-01{
	margin-top: 100px!important;
}

.mt50{
	margin-top: 50px!important;
}

.bg_white-contents picture{
	width: 572px;
	margin: 0 auto;
}
.figure_notice{
	font-size: 12px!important;
	display: block;
	text-align: left;
	margin-top: 15px!important;
}
.figure_notice + .figure_notice{
	margin-top: 0!important;
}
.bg_white-contents{
	background: #fff;
	border-radius: 30px;
	padding: 40px 80px;
	margin-top: 50px;
}
.bg_pink_ttl.no-absolute{
    position: relative;
	top: auto;
	margin-bottom: 20px!important;
    padding-right: 40px;
    padding-left: 40px;
}
.bg_white-contents .p-wide-original{
	padding: 0;
}

.bg_white-contents .pink_ttl{
    color: #f96a78;
    text-align: center!important;
    font-size: 20px;
	margin-bottom: 20px!important;
	font-weight: bold;
}
.info-section {
	background-color: #fff;
	padding: 50px 120px;
	border-radius: 30px;
	text-align: center;
	position: relative;
	margin-top: 20px;
    z-index: 2;
}

.message-container {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
}

.message-text {
  font-weight: bold;
  line-height: 1.2;
  font-size: 18px;
  color: #000;
  padding: 0 20px;
}

.message-container::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 58px;
  background-color: #f96a78; 
  transform: rotate(-25deg);
}

.message-container::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
  height: 58px;
  background-color: #f96a78;
  transform: rotate(25deg); 
}

.search-button-wrapper {
	position: relative;
	display: inline-block;
	padding: 3px;
	border: 2px dashed #f9e800;
	background-color: transparent;
	width: 500px;
    z-index: 0;
}

.character-dummy {
  position: absolute;
  right: -40px;
  bottom: 0;
  font-size: 3rem;
}

.info-section .nikibi-header__search-block{
	width: 482px!important;
}

.info-section .nikibi-header__search-link{
	width: auto!important;
	border: 0!important;
}
.info-section .nikibi-header__search-title{
	font-size: 18px;
}
.info-section .nikibi-header__search-notice{
	font-size: 12px!important;
	margin-top: 0!important;
}
.info-section .nikibi-header__search-link::before{
	left: 60px!important;
	top: 30px!important;
}
.character-search-button{    
	position: absolute;
    z-index: 1;
    top: 0;
    right: -40px;
}
.character-search-button img{
	width: 67px;
}
.nikibi-header__search-main{
    z-index: 2;
    position: relative;	
}
.bg_white-contents .w728 picture{
	width: 738px;
	padding: 0 20px;
}
.p-wide-original.bg_select_blue{
    background: #f2f8fc;
    border-radius: 30px;
    padding: 30px 50px;
	margin-top: 30px!important;
}
.p-wide-original.bg_select_blue picture{
    display: flex!important;
    align-items: center;
	width: auto!important;
    justify-content: space-between;
}
.p-wide-original.bg_select_blue picture img:first-child{
    width: 300px;
}

.p-wide-original.bg_select_blue picture img:last-child{
	width: 268px;
}

.icon-title-group{    
	color: #f96a78;
    font-weight: bold;
	font-size: 20px;
	display: flex;
	justify-content: center;
    align-items: center;
    line-height: 1!important;
	margin-bottom: 20px!important;
}
.icon-title-group:before{
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url(/kanja/nikibi/questionnaire/img/item_02.webp) center no-repeat;
    background-size: contain;
	margin-right: 20px;
}
.related_btn_wrap{
	margin: 40px auto!important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.related_btn_wrap .related_btn_block a{
	color: #fff!important;
	border-radius: 10px;
	background: #f96a78!important;
	width: 490px;
	height: 80px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
	position: relative;
    font-weight: bold;
}
.related_btn_wrap .related_btn_block img{
	width: 57px;
	margin-right: 20px;
}
.related_btn_wrap .related_btn_block:nth-child(n+2){
	margin-top: 10px;
}
.related_btn_wrap .related_btn_block a:after {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}

.footer_mypage_inner p{
	font-weight: bold;
	text-align: center!important;
}

.footer_mypage_inner .heading_text{
	margin-bottom: 20px!important;
}

.create_mypage_btn{
    display: flex;
    justify-content: center;
}

.create_mypage_btn a{
	position: relative;
    background: #e75564!important;
    color: #fff!important;
    width: 490px;
    height: 100px;
    display: flex!important;
    align-items: center;
    font-size: 24px;
    justify-content: center;
	font-weight: bold;
}
.create_mypage_btn a:after {
	content: '';
	width: 7px;
	height: 7px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
}
.create_mypage_btn img{
	width: 150px;
	position: absolute;
	left: -50px;
}
.footer_mypage_wrap{
	margin-top: 120px!important;
}
.footer_mypage_block{
    background: url(/kanja/nikibi/questionnaire/img/bg_footer_mypage.webp) repeat;
}

.footer_feedback_block {
	max-width: 1000px;
	margin: 0 auto;
	padding: 55px 20px;
	font-family: sans-serif;
	margin-top: 110px;
}
.footer_mypage_inner{
    padding: 70px;
    max-width: 890px;
    margin: 0 auto;
}


.footer_feedback_block__title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 40px;
}

.footer_feedback_block__list {
  display: flex;
  gap: 20px;
}

.footer_feedback_block__item {
  flex: 1;
}

.footer_feedback_block__btn {
	width: 210px;
	border-style: solid!important;
	border: 3px solid #ff6b6b;
	border-radius: 14px;
	background: #fff;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
    padding: 15px !important;
}

.footer_feedback_block__btn img {
  width: 64px;
  height: auto;
  margin-bottom: 14px;
}

.footer_feedback_block__btn:hover {
  background: #fff5f5;
}

/* アクティブ */
.footer_feedback_block__btn.is-active {
  background: #ff6b6b;
  box-shadow: 0 6px 20px rgba(0,0,0,.15);
}

.footer_feedback_block__btn.is-active
.footer_feedback_block__text {
  color: #fff;
}

.footer_feedback_block__text {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4!important;
	text-align: center;
	min-height: 45px;
	vertical-align: middle;
	display: flex;
	align-items: center;
}
.footer_feedback_block .figure_notice{
	font-size: 16px;
	line-height: 1.6!important;
}
.m-underline {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(250, 250, 12, 0)), color-stop(67%, rgba(250, 250, 12, 0)), color-stop(67%, rgb(250, 250, 12)), to(rgb(250, 250, 12)));
  background: linear-gradient(180deg, rgba(250, 250, 12, 0) 0%, rgba(250, 250, 12, 0) 67%, rgb(250, 250, 12) 67%, rgb(250, 250, 12) 100%);
}

.accordion_btn {
	display: block;
	width: 436px;
	margin: 30px auto 0!important;
	padding: 15px!important;
	background: #e75564!important;
	color: #fff!important;
	border-radius: 10px;
	border: none;
	font-size: 16px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
	font-size: 16px!important;
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif!important;
}

.accordion_btn .arrow{
    content: '';
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(135deg);
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
}

.js-accordion-content {
	max-height: 50px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.3s ease;
    margin-bottom: 75px;
}

.js-accordion-content::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: linear-gradient(rgba(255,255,255,0), #f2f8fc);
}

.js-accordion-content.is-open {
	max-height: none;
    margin-bottom: 40px;
}

.js-accordion-content.is-open::after {
	display: none;
}


.accordion_btn.is-open .arrow {
  transform: rotate(180deg);
}
.accordion_btn {
  transition: opacity 0.2s;
}

.accordion_btn.is-hidden {
  display: none;
}


#contents_wrapper .questionnaire .p-bg-object-top {
	background: url(/kanja/nikibi/questionnaire/img/bg_contents_ttl_pc.webp) no-repeat top center;
	background-size: cover;
}

#contents_wrapper .questionnaire .l-row.ai-c {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    width: 100%;
}


.bg_white-contents.type_of_3_acne ul{
	display: flex;
	justify-content: space-between;
}

.bg_white-contents.type_of_3_acne ul .bg_pink_ttl{
	font-size: 17px;;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 1.2 !important;
	text-align: center!important;
	width: 230px;
	margin-bottom: 10px!important;
}
.bg_white-contents.type_of_3_acne ul img{
	width: 120px;
    text-align: center;
}
.bg_white-contents.type_of_3_acne ul li{
	width: 223px;
	text-align: center;
}
.bg_white-contents.type_of_3_acne p{
	font-size: 16px!important;
}
.icon-title-balloon_wrap {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
}
.icon-title-balloon_icon{
  width: 60px;
  height: 60px;
  flex-shrink: 0;
}

.icon-title-balloon_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

	.icon-title-balloon {
	position: relative;
	background: #fdecec;
	border-radius: 16px;
	padding: 12px 16px;
	max-width: 520px;
}
.icon-title-balloon::before {
	content: "";
	position: absolute;
	left: -10px;
	top: 18px;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid #fdecec;
}
.icon-title-balloon p {
	margin: 0;
	font-size: 17px;
	line-height: 1.6;
	color: #333;
    font-weight: bold;
}

.index-cure__main-bnr{
	margin-top: 20px;
}
.bg_white-contents .index-cure__main-bnr picture{
	width: 100%;
}

.bg_white-contents.flex_part{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.bg_white-contents.flex_part > .p-wide-original{
	width: 420px;
}
.bg_white-contents.flex_part .how_to_cure_nikibi{
	width: 280px;
}
.p-wide-original.original_list{
	padding: 0 80px!important;
}
.bepio__banner-button{
	text-align: center;
}
.footer_feedback_block__btn.active {
	background:#ff6b6b!important;
	color: #fff!important;
}
.footer_feedback_block__btn.active:hover {
  opacity: 1!important;
  cursor: default;
}
.save-btn.is-saved {
  color: #e84c8b; /* 保存済みカラー */
}

@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-sec-01 {
    margin-top: 10vw;
  }
}
#contents_wrapper .questionnaire .l-sec-01__copy-01 {
  font-size: clamp(22px, 5vw, 30px);
  color: #41b4f4;
  margin-bottom: 30px;
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  line-height: 1;
}
#contents_wrapper .questionnaire .l-sec-01__copy-01 span {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(250, 250, 12, 0)), color-stop(67%, rgba(250, 250, 12, 0)), color-stop(67%, rgb(250, 250, 12)), to(rgb(250, 250, 12)));
  background: linear-gradient(180deg, rgba(250, 250, 12, 0) 0%, rgba(250, 250, 12, 0) 67%, rgb(250, 250, 12) 67%, rgb(250, 250, 12) 100%);
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-sec-01__copy-01 {
    line-height: 1.7;
  }
}
#contents_wrapper .questionnaire .l-sec-01__copy-02 {
  font-size: clamp(15px, 3vw, 17px);
}
@media only screen and (min-width: 769px) {
  #contents_wrapper .questionnaire .l-sec-01__copy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #contents_wrapper .questionnaire .l-sec-01__copy::before, #contents_wrapper .questionnaire .l-sec-01__copy::after {
    content: "";
    display: block;
    width: 112px;
    height: 182px;
    background: url(../image/img/parents/img_line.webp) no-repeat;
  }
}
@media only screen and (min-width: 769px) and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-sec-01__copy::before, #contents_wrapper .questionnaire .l-sec-01__copy::after {
    width: 48px;
    height: 77px;
    background-size: cover;
  }
}
@media only screen and (min-width: 769px) {
  #contents_wrapper .questionnaire .l-sec-01__copy:after {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-sec-01__copy-01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
  #contents_wrapper .questionnaire .l-sec-01__copy-01::before, #contents_wrapper .questionnaire .l-sec-01__copy-01::after {
    content: "";
    display: block;
    background: url(../image/img/parents/img_line.webp) no-repeat center center;
    background-size: cover;
    width: 30px;
    height: 70px;
    max-height: 100px;
  }
  #contents_wrapper .questionnaire .l-sec-01__copy-01:after {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
#contents_wrapper .questionnaire .l-row {
  position: relative;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#contents_wrapper .questionnaire .l-img__01 {
  width: 300px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__01 {
    width: 55vw;
  }
}
#contents_wrapper .questionnaire .l-img__02 {
  width: 80%;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__02 {
    width: 100%;
  }
}
#contents_wrapper .questionnaire .l-img__03 {
  width: 720px;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__03 {
    width: 100%;
  }
}
#contents_wrapper .questionnaire .l-img__04 {
  width: 510px;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__04 {
    width: 100%;
  }
}
#contents_wrapper .questionnaire .l-img__05 {
  width: 677px;
  margin: 60px auto auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__05 {
    width: 100%;
    margin-top: 20px;
  }
}
#contents_wrapper .questionnaire .l-img__06 {
  width: 677px;
  margin: 60px auto auto;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__06 {
    width: 100%;
    margin-top: 20px;
  }
}
#contents_wrapper .questionnaire .l-img__07 {
  width: 600px;
  margin: 60px auto 80px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__07 {
    width: 100%;
    margin: 20px auto;
  }
}
#contents_wrapper .questionnaire .l-img__08 {
  width: 660px;
  margin: 60px auto 80px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__08 {
    width: 100%;
    margin-top: 20px;
  }
}
#contents_wrapper .questionnaire .l-img__09 {
  width: 770px;
  margin: 60px auto 80px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__09 {
    width: 100%;
    margin: 20px auto 0;
  }
}
#contents_wrapper .questionnaire .l-img__10 {
  width: 680px;
  margin: 60px auto 80px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .l-img__10 {
    width: 100%;
    margin-top: 20px;
  }
}
#contents_wrapper .questionnaire .p-hero {
  background: none;
  height: 205px;
	padding: 0;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .p-hero {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#contents_wrapper .questionnaire .m-ttl-read {
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-ttl-read {
    font-size: 4vw;
  }
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-ttl-img {
    width: 40%;
    position: absolute;
    right: -5vw;
    bottom: -30vw;
  }
}
#contents_wrapper .questionnaire .m-ttl-balloon {
  width: 400px;
  background: #41b4f4;
  border-radius: 50px;
  text-align: center;
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 500;
  margin: 85px auto 45px;
  padding: 8px 0;
  position: relative;
}
#contents_wrapper .questionnaire .m-ttl-balloon:after {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(../image/img/parents/ico_baloon.webp) no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -25px;
  right: 30px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-ttl-balloon {
    width: 100%;
    font-size: 2.1rem;
    margin: 40px auto 20px;
    padding: 5px 0;
  }
  #contents_wrapper .questionnaire .m-ttl-balloon:after {
    width: 25px;
    height: 25px;
    bottom: -18px;
  }
}
#contents_wrapper .questionnaire .m-article {
  margin-top: 60px;
  padding: 0 40px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-article {
    padding: 10px;
    margin-top: 30px;
  }
}
#contents_wrapper .questionnaire .m-article .l-row {
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents_wrapper .questionnaire .m-article .l-row > * {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-article .l-row {
    gap: 20px;
  }
  #contents_wrapper .questionnaire .m-article .l-row > * {
    width: 100%;
  }
}
#contents_wrapper .questionnaire .m-textarea p {
  margin-bottom: 20px;
}
#contents_wrapper .questionnaire .m-textarea p:last-child {
  margin-bottom: 0;
}
#contents_wrapper .questionnaire .m-corner {
  position: relative;
}
#contents_wrapper .questionnaire .m-corner:before, #contents_wrapper .questionnaire .m-corner:after {
  content: "";
  display: block;
  width: 50px;
  height: 170px;
  position: absolute;
  z-index: -1;
}
#contents_wrapper .questionnaire .m-corner.pink:before {
  left: -10px;
  top: -10px;
}
#contents_wrapper .questionnaire .m-corner.pink:after {
  left: 0;
  top: 0;
  background: #FFF;
}
#contents_wrapper .questionnaire .m-corner.pink::before {
  background: url(../image/img/parents/bg_stripe_ping.webp);
}
#contents_wrapper .questionnaire .m-corner.blue:before {
  right: -10px;
  top: -10px;
}
#contents_wrapper .questionnaire .m-corner.blue:after {
  right: 0;
  top: 0;
  background: #FFF;
}
#contents_wrapper .questionnaire .m-corner.blue::before {
  background: url(../image/img/parents/bg_stripe_blue.webp);
}
#contents_wrapper .questionnaire .m-caption {
  font-size: 1.5rem;
}
#contents_wrapper .questionnaire .m-pt__innerArticle {
  padding-top: 40px;
}
#contents_wrapper .questionnaire .m-pt__innerArticle p {
  margin-bottom: 40px;
}
#contents_wrapper .questionnaire .m-pt__innerArticle p:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-pt__innerArticle {
    padding-top: 0;
  }
}
#contents_wrapper .questionnaire .m-block-row__01 .img {
  width: 140px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-block-row__01 .img {
    width: 100px;
  }
}
#contents_wrapper .questionnaire .m-block-row__01 .text {
  width: calc(100% - 140px);
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .m-block-row__01 .text {
    width: 100%;
  }
}
#contents_wrapper .questionnaire .m-txt-cap {
  font-size: 80%;
  font-weight: 400;
  margin-top: 20px;
}
#contents_wrapper .questionnaire .m-underline {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(250, 250, 12, 0)), color-stop(67%, rgba(250, 250, 12, 0)), color-stop(67%, rgb(250, 250, 12)), to(rgb(250, 250, 12)));
  background: linear-gradient(180deg, rgba(250, 250, 12, 0) 0%, rgba(250, 250, 12, 0) 67%, rgb(250, 250, 12) 67%, rgb(250, 250, 12) 100%);
}

@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .c-heading-01 {
    font-size: 23px;
    margin-top: 60px;
  }
}
#contents_wrapper .questionnaire .c-heading-01::before {
  width: 108px;
  height: 67px;
  background: url(/kanja/nikibi/assets/image/ico/ico_hat_01.webp) center no-repeat;
  background-size: contain;
}
#contents_wrapper .questionnaire .c-heading-02 {
  margin: 80px auto 50px;
  color: #41b4f4;
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: clamp(20px, 2.5vw, 22px);
  display: inline-block;
}
#contents_wrapper .questionnaire .c-heading-02::after {
  content: "";
  display: block;
  width: 100%;
  height: 14px;
  background: url(../image/img/parents/bar_wave.webp);
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .c-heading-02 {
    margin: 50px auto 20px;
  }
}
#contents_wrapper .questionnaire .c-list--small {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .c-list__item--notes {
    font-size: 14px;
    line-height: 1.5;
  }
}
#contents_wrapper .questionnaire .c-parent-point {
  background: #d4f1fd;
  border-radius: 10px;
  width: 100%;
  padding: 35px;
  margin: 55px auto 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
#contents_wrapper .questionnaire .c-parent-point__img {
  width: 165px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#contents_wrapper .questionnaire .c-parent-point__text {
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  color: #0055cc;
  font-size: 20px;
  text-align: left;
  line-height: 1.6;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .questionnaire .c-parent-point {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 40px auto;
    padding: 20px;
  }
  #contents_wrapper .questionnaire .c-parent-point__img {
    width: 30vw;
  }
  #contents_wrapper .questionnaire .c-parent-point__text {
    font-size: 17px;
  }
}
#contents_wrapper .questionnaire h1 {
  font-family: "Zen Maru Gothic", "Noto Sans JP", sans-serif;
  color: #FFF;
  font-size: clamp(40px, 4vw, 48px);
  font-weight: bold;
  line-height: 1.3;
}
#contents_wrapper .questionnaire h1 span {
	display: block;
	font-size: 38px;
}
#contents_wrapper .questionnaire .m-cv-wave-txt p {
  font-size: clamp(15px, 2vw, 24px);
}
#contents_wrapper .l-parent-name {
  padding-top: 100px;
}
@media only screen and (max-width: 768px) {
  #contents_wrapper .l-parent-name {
    padding-top: 50px;
  }
}
#contents_wrapper .l-parent-name p {
  line-height: 1.7;
}


@media only screen and (max-width: 768px) {
	.for-sp{display: block;}
	.for-pc{display: none;}
	#contents_wrapper p{
		font-size: 1.4rem;
	}
	#contents_wrapper .questionnaire .p-bg-object-top {
		background: url(/kanja/nikibi/questionnaire/img/bg_contents_ttl_sp.webp) no-repeat top center;
		background-size: cover;
	}	
	.footer_feedback_block__list{
		flex-wrap: wrap;
	}
	#contents_wrapper .questionnaire h1 {
		font-size: 2rem;
		color: #fff;
		line-height: 1.5;
	}
	#contents_wrapper .questionnaire .l-row.ai-c{
		display: flex;
		position: relative;
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        padding-top: 10px;
	}
	#contents_wrapper .l-article-01 {
		padding-right: 15px;
		padding-left: 15px;
	}
	#contents_wrapper .questionnaire h1 span{
		display: block;
		font-size: 16px;
		font-weight: normal;
	}
	#contents_wrapper .questionnaire .m-ttl-img{
		width: 18%;
		display: block;
		position: relative;
		bottom: auto;
		right: auto;
	}
	#contents_wrapper .questionnaire .p-hero{
		display: block;
        height: 100px;
	}
	#contents_wrapper .questionnaire .l-article-01 .notice_wrap{
		margin: 10vw 0 0;
		padding: 10px;
	}
	#contents_wrapper .questionnaire .l-sec-01 h2::before{
		width: 100px;
		height: 100px;
	}
	.skin-status{
		margin-top: 0;
		padding: 40px 0;
	}
	.skin-status__label{
        padding: 10px;
		width: 65%;
        text-align: center;
        font-size: 1.6rem;
	}
	.skin-status__box{
		padding: 50px 15px 20px;
	}
	.skin-status__label::after{
		bottom: -9px;
	}
	.skin-status__title{
		font-size: 1.5em;
	}
	.skin-status__box:last-child{
		padding: 20px 15px;
	}
	.summary-list .content{
		font-size: 1.4rem;
		line-height: 1.7;
		padding: 10px;
	}
	.summary-list .label{
		width: 20%;
		min-width: auto;
		font-size: 1.4rem;
	}
	.save-area{
		margin-top: 20px;
	}
	.save-btn{
		font-size: 1.4rem!important;
	}
	#contents_wrapper .questionnaire .c-heading-01::before{
		position: relative;
		right: auto;
	}
	#contents_wrapper .p-accordion__trigger::after{
		display: none;
	}
	#contents_wrapper .questionnaire .c-heading-01{
		text-align: center;
		margin-top: 30px!important;
	}
	#contents_wrapper .c-marker__in::before{
		display: none;
	}
	#contents_wrapper .c-marker{
		padding: 0!important;
	}
	.advice_inner{
		padding: 50px 15px;
	}
	.heading_text{
		font-size: 2rem!important;
		margin-bottom: 20px!important;
	}
	.icon_advice_wrap{
		padding-top: 20px;
		width: 100px;
		height: 100px;
		top: -50px;
	}
	.icon_advice_wrap img{
		width: 50px;
	}
	.accordion_btn{
		width: 90%;
	}
	.p-accordion__body .p-wide-original{
		padding: 0!important;
	}
	.type_of_acne_cure_inner{
		padding: 50px 10px!important;
		display: block;
		border-radius: 30px;
	}
	.js-accordion-content{
		max-height: 90px;
	}
	.accordion_btn{
		margin-top: 90px!important;
	}
	#contents_wrapper .p-accordion__body{
		padding: 0!important;
	}
	.bg_pink_ttl,.bg_pink_ttl.no-absolute{
		padding: 10px;
		width: 80%;
		text-align: center!important;
	}
	.type_of_acne_cure_item{
		display: flex;
		align-items: flex-start;
		width: 100%;
	}
	.type_of_acne_cure_img {
		order: 1;
		width: 100px;
		height: auto;
		margin: 0;
	}
	.type_of_acne_cure_text_wrap{
		order: 2;
		text-align: left!important;
		margin-left: 20px;
	}
	.type_of_acne_cure_arrow{
		width: 20%;
        margin: 30px auto 20px;
	}
	.js-accordion-content.is-open{
		margin-bottom: 0;
	}
	.bg_white-contents{
		padding: 20px 10px;
		margin-top: 40px!important;
	}
	.bg_white-contents picture{
		width: 100%!important;
	}
	.mt50{
		margin-top: 25px!important;
	}
	.bg_pink_ttl,.bg_pink_ttl.no-absolute,
	.bg_white-contents .pink_ttl,
	.icon-title-group{
		font-size: 1.6rem!important;
	}
	.figure_notice.txtindent{
		font-size: 12px!important;
		padding-left: 2.5em;
		text-indent: -2.5em;	
	}
	.info-section{
		padding: 20px 10px;
	}
	.message-container::before,
	.message-container::after{
		bottom: 0;
		top: initial;
	}
	.search-button-wrapper{
		width: 100%;
	}
	.info-section .nikibi-header__search-block{
		width: 100%!important;
	}
	#contents_wrapper .nikibi-header__search-link::before{
		left: 10px!important;
	}
	.character-search-button img{
		transform: rotate(-18deg);
		width: 55%;
	}
	.character-search-button{
		top: -55px;
		right: 50%;
		transform: translateX(50%);
	}
	.message-container{
		margin-bottom: 70px;
	}
	.p-wide-original.bg_select_blue{
		padding: 20px 10px;
        text-align: center !important;
	}
	.p-wide-original.bg_select_blue picture{
		display: block!important;
	}
	.p-wide-original.bg_select_blue picture img:first-child{
		margin-bottom: 20px;
	}
	.icon-title-group:before{
		margin-right: 10px;
		width: 50px;
		height: 50px;
	}
	.related_btn_wrap{
		display: block;
		margin-bottom: 0!important;
	}
	.related_btn_wrap .related_btn_block a{
		width: 100%;
		height: 60px;
		padding-left: 10px;
	}
	.related_btn_wrap .related_btn_block img{
		width: 45px;
		margin-right: 10px;
	}
	.footer_mypage_inner{
		padding: 40px 10px;
	}
	.footer_mypage_inner p{
		line-height: 1.6!important;
	}
	.footer_mypage_inner .heading_text{    
		font-weight: bold;
	}
	.create_mypage_btn a{
		width: 80%;
		height: 80px;
		font-size: 18px;
	}
	.create_mypage_btn img{
		width: 30%;
        left: -35px;
	}
	.footer_feedback_block{
		max-width: none;
		padding: 40px 10px;
		margin-top: 50px;
	}
	.footer_feedback_block .heading_text{
		font-size: 1.6rem!important;
	}
	.footer_feedback_block__btn{
		width: 100%;
	}
	.footer_feedback_block__list{
		gap: 10px;
	}
	.footer_feedback_block__item{
		width: 48%;
        flex: auto;
	}
	.footer_feedback_block__item button{
		display: flex;
		padding: 10px!important;
        flex-direction: row;
        justify-content: flex-start;
		align-items: center;
		gap: 10px;
	}
	.footer_feedback_block__btn img{
		width: 20%;
		margin-bottom: 0!important;
	}
	.footer_feedback_block__text{
		font-size: 1.4rem!important;
		text-align: left!important;
	}
	
	.bg_white-contents.type_of_3_acne ul{
		flex-wrap: wrap;
		justify-content: center;
	}
	.bg_white-contents.type_of_3_acne ul li{
		width: 100%;
		margin-bottom: 15px;
	}
	.bg_white-contents.type_of_3_acne ul .bg_pink_ttl{
		width: 100%;
	}
	.bg_white-contents.flex_part{
		display: block;
	}
	.bg_white-contents.flex_part .how_to_cure_nikibi,
	.bg_white-contents.flex_part > .p-wide-original{
		width: 100%;
	}
	.bg_white-contents.flex_part > .p-wide-original{
		margin-top: 25px!important;
	}
	.p-wide-original.original_list{
        font-size: 1.4rem;
	}
	.bg_white-contents.type_of_3_acne p{
		font-size: 14px!important;
	}
	
}
